<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <title>Lista de tareas</title>
</head>
<body class="container-fluid content">
	<app-agregar-tarea></app-agregar-tarea>
</body>
</html>